Subject: Re: Wanted: LZW

From: [email-masked] (David Bourgin (The best player).)
Date: 7 Jun 1994 09:20:49 GMT

In article <1994Jun6.162548.816@polar>,
 [email-masked] (Ortiz Boyero, Cesar M.) wrote:
|> I'm looking for the specification or the source code of the LZW 
|> algorithm.
|> Could somebody send me it?
|> 
|> thanks in advance

I wrote several codecs (4 RLE, 1 Huffman, 1 LZW). I put them available
by anonymous ftp.
Site: turing.imag.fr (129.88.31.7)
Directory: /pub/compression
File: codecs.dir.tar.gz
See also the file: README

The codec about LZW is not yet available (the explainations yes!) because
I hadn't plenty of time to make tests. (Very soon available...)

-- 
						David
  /mmm\        /mmm\        /mmm\
  (O o)        (O O)        (o o)
    U            U            u           /mmm\
  ||\  \\        / \\         .           (- -)
 oOOo__oOOo   _____oOOo  ___________  ______u_oOOo___
############  #########  ###########  ################
(BAD ANSWER)   (RETRY)   (ONCE MORE)  (Bored & Asleep)
+----------------------------------------------------+
| Mail: [email-masked] (David Bourgin) |
|       UFR IMA (French University - Grenoble)       |